Subject: Re: [PATCH 5/5] bcm43xx-d80211: fix sending of fragments

From: Michael Buesch <[email-masked]>
Date: Thu, 15 Jun 2006 18:55:11 +0200

On Monday 12 June 2006 21:35, Michael Buesch wrote:
> On Monday 12 June 2006 21:16, Jiri Benc wrote:
> > This makes fragmentation work with bcm43xx.
> > 
> > Signed-off-by: Jiri Benc <[email-masked]>
> 
> Signed-off-by: Michael Buesch <[email-masked]>
> 
> The other patch will get my sign-off tomorrow (I think modified, though).
> I don't have time to look at it more close, now.

Please also merge the other patch. It is too hard to figure out
the dependencies for me now. So simply merge it and I will submit
a fixup patch later, after you pushed it out.
The Subject was:
[incomplete 2/5] bcm43xx-d80211: per-queue TX flow control

It's not so much of trouble, if we break wireless-dev for one or
two days, so this is easiest.
Please notify me after you pushed the stuff to public repository,
so I can pull and fix it.

-- 
Greetings Michael.